<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\Checkout;
use Illuminate\Http\Request;

class AffiliateController extends Controller
{
    public function index(){
        $affiliates = Checkout::where('type',2)->latest()->paginate(60);
        return view('admin.taxonomy.index.affiliate' , compact('affiliates'));
    }
}
